@import url('reset.css');
/* 
@import url('default.css');
*/
@import url('jquery.editable-select.css');
@import url('jquery-ui.css');
@import url('ui.theme.css');
@import url('font-awesome.min.css');

.ui-datepicker-today{border: 5px solid #fcefa1; background: red; color: lime; }

body{font-family: Verdana, Arial, Helvetica, Lucida, Geneva, sans-serif; background: whitte;} 

#stranka {margin: 0 auto;}
#logo, .logo{font-weight: bold; font-size: 150%; padding-top:50px; padding-bottom:5px; margin-top: 20px;}
.nic{color:springgreen;}
#navigace {	position: absolute; top: 22px; text-align: center; font-weight: bold;}
.radek_seznamu{padding-left:10px; background:white; margin-top: 2px; margin-bottom: 2px; padding-top:5px; padding-bottom:5px;}
.radek_seznamu_vyber{padding-left:10px; background:springgreen; height:30px;}
.clanek_link{float: left;}
.administrace_link, #tlacitko {float: right; margin-right: 10px;}
a{ color: #000066;}
a:hover{ color: #003300;}
.nadpis{ font-size: 110%;}
a.menu{text-decoration:none; border-bottom:1px solid #000066;}
a.menu:hover{text-decoration:none; border-bottom:1px solid red; background-color: #ffa088; color:black;}
.info_clanek{background:#315584; color:white; padding-left:10px;}
.nadpis_clanek {color:#315584;}
.clanek {background:#B5C7DE; color:black; margin-bottom:10px; padding:10px;}
.nastaveni {background:#B5C7DE; color:black; padding:5px;}
.blok {text-align: justify; padding-top: 10px; margin-top: 10px; padding-bottom: 10px;}
.sipka{cursor: default;}
#navigator{	text-align: center; font-weight: bold;}
#paticka{margin: 0px; padding: 0px;}

.administrace_link{float: right; margin-right: 10px;}
.stitek{ background-color: #aed48f; margin: 5px; padding: 10px;}
.jinak{ color: #993399;}
.jinakdva{ color: #660099;}
a:hover{ color: #660099;}

strong {font-weight: bold;}

.obrazek_v_uvodu {margin: 15px;}
.text_v_uvodu {margin-right:200px; text-align: justify;}
.text_v_uvodu { font-weight: bold;}
.vyrazny_blok {background-color: #ffff99; border: solid #ffff99 5px; }
.akce_blok, .poradatel_blok {background-color: #ffff99;}
.odeslat_blok_stitek {background-color: #ff9900;}
.odeslat_blok {background-color: #66ff66;}
.ohranicit{ border: solid 1px #336633;}
.autor_clanku_cerveny{ font-weight: bold; margin:5px; margin-left: 25px; padding:2px; padding-left:10px; padding-right:10px; background-color: #ffa088;}
.autor_clanku{ font-weight: bold; margin:5px; margin-left: 25px; padding:2px; padding-left:10px; padding-right:10px; background-color: #ffff99;}
.misto_burzy{ font-weight: bold; margin:5px; margin-left: 25px; padding:2px; padding-left:10px; padding-right:10px; background-color: #aed48f;}
.uvod-v-prehledu { font-weight: bold; margin-left: 25px; margin-right: 25px; padding-top:25px;}
.zmensit {font-size: 85%;}

.clanek_link {display: block; width: 40px;}
.vydavatel {display: block; width: 50px; float: left;}
.vydan {	color: #339900; font-weight: bold;}
.nevydan {	color: #ff0033; font-weight: bold;}
.cervene {	color: #ff0033; font-weight: bold; font-size: 85%;}
.nezalamovat {display: inline;}
.centrovat {text-align: center;}
.doleva {text-align: left;}
.dolprava {text-align: right;}
.roztahnout {text-align: justify;}
.moudro {margin:5px; margin-left: 25px; padding:2px; padding-left:10px; padding-right:10px; background-color: #B3B3FF; line-height: 150%;}
.moudro {background-color: #e6ffb5;}
.vystraha{	background-color: #ffcc33; font-weight: bold;}
.odsadit{padding-left:10px;}
#burza_form {padding-left:10px;padding-right:10px;}
#burza_form table, .eet {margin-left:10px;margin-right:10px;}
.odsadit_vic {padding-left: 190px;}
#doplnit{height: 120px;}

.abeceda {padding:2px; }
.login_link {text-decoration: none; }


.vysvitit {background-color: #aed48f;}

.url { font-size: 65%; color: #660066; text-decoration: none; font-weight: bold;}
.obrazek_v_uvodu {margin: 15px;}
.text_v_uvodu { font-weight: bold;}

#logout { font-size: 65%; color: red;}

#editor {}
#titulek, #klicova_slova, #uvod, #zdroj_url, .uvod_obal {width: 100%;}
#titulek {font-size: 130%;}
#text {height: 600px;}
#logout_link, #zdroj_div, .doprava{float: right;}
#zdroj{width: 600px;}
#submit {font-size: 130%; background-color: #99ffcc; margin: 25px;}

.zprava {width: 100%; font-size: 115%; background-color: #ffff99; height: 25px; padding-top:5px;}
.chyba {	width: 100%; font-size: 115%; background-color: #ffa088; height: 25px; padding-top:5px;}


#tabulka{background-color: #303030;}
.blok_text {text-align: justify; padding: 10px; margin: 10px;}
#nerosty {background-color: #AED48F; width: 191px; border-right: 1px solid black;} /*#ccfeff;*/
#nerosty a:hover {text-decoration:none; border-bottom:1px solid red; background-color: #ffa088;}
#vybrano {color:black; background-color:#66ff66; font-weight: bold;}
#nerosty {float:left;}
#obrazky {color: #AED48F;} /*#fcefa1;*/
#obrazky a {color: #99ffcc;}
#galerie{border-top: solid 1px black;}
#polozka, #filtr  {float:left; width: 187px; height: 320px; border-left: 0px solid black; border-right: solid 1px black; border-bottom: solid 1px black; font-size: 80%; font-weight: bold; }
.skryty {display: none;}
.filtr {margin-left:10px;}
#filtr{background-color: #315584; float:right;}
.obsah_kosiku {margin-left:210px;}
.seznam_mineralu{font-weight:bold;}
.extlink{margin-left: 10px;}
.clear{border:0;margin:0;padding:0;clear:both;height:0;line-height:0;visibility:hidden}
.clearfix:after,#galerie:after{content:"."; display:block;height:0;clear:both;visibility:hidden}
input[type="submit"], input[type="reset"]
{
	background-color: #66ff66; padding: 2px; margin:2px; font-weight: bold; color: black; cursor: pointer;
}
#filtr input[type="submit"] { background-color: silver; }

#vkosiku input[type="submit"] { background-color: #ff6347; }

#tlacitko { background-color: #ff6347; }
.vkosiku {color: #ff6347; border-bottom: 1px solid #ff6347;}
.nepodtrhnout{	text-decoration:none;}

input[type="submit"]:hover, input[type="reset"]:hover, #vkosiku input[type="submit"]:hover, #filtr input[type="submit"]:hover
{
	background-color: #add8e6;
}
#kosik_objednat,
#dekovacka
{
	font-weight: bold; font-size: 120%; background:#66ff66; padding-top:5px; padding-bottom:5px;
}


#eet-banner{
	background-color: #7f7f7f;
	font-size: 80%;
	text-align: justify;
}

#eet-banner-text{color:#d4d4d4; padding-right: 20px;}


sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}


@media (min-width:320px)  
{
 /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
body{width:100%; background :#ccfeff; font-size: 200%;} /* font-size: 200%; */
#navigace{width: 100%;}
#stranka{width:100%;} 
.text_v_uvodu {margin-right:20px;}
}

@media (min-width:480px)  
{ /* smartphones, Android phones, landscape iPhone #00008b; */ 
body{width:100%;  background :#ff9933; font-size: 200%} 
}

@media (min-width:600px)  
{ /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
body{width:100%;  background :#ffff99; font-size: 180%} 
}

@media (min-width:801px)  
{ /* tablet, landscape iPad, lo-res laptops ands desktops */ 
body{width: 100%; background :#dcdbf7; font-size: 120%;} /* 170 */ 
#navigace {width:95%;font-size: 100%;}
.x{background :#ffc8ff;}
}

@media (min-width:1024px) { /* big landscape tablets, laptops, and desktops */ 
body{width:100%; background: #3c3c3c; font-size: 100%;}
#stranka{width:944px; background-color: #dcdbf7;}/* width:70% */
#navigace{width:914px;font-size: 90%;} /* width:67%; */
.text_v_uvodu {margin-right:200px;}
html, body{width:100%; background-color: #8f9da8;}} /*#75a239  2e8b57 #c7e3a2*/
#header{}

#preview_ja{
	position:absolute;
	border:5px double #AED48F;
    border-left: 5px double #AED48F;
    border-right: 5px double #AED48F;
	background:#333;
    padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
    margin: 0px;
	display:none;
	color:#fff;
    z-index: 11111;
	}
.js-nahled{
  height: 25px;
  text-align: center;
  vertical-align: middle;
  font-size: 120%;
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
}



}

@media (min-width:1025px) { 
#navigaceX{width:67%;font-size: 100%;}
}

@media (min-width:1281px) {
/* hi-res laptops and desktops */ 

}

#nasenovinky,
.novinky

{
width:70%;
margin:5px;
padding:5px;

border-radius:3px;
background-color:#99CC00;
color:black;
text-decoration:none;            
}
.prodano
{
    color:tomato;
}